RSS   Vulnerabilities for 'At1 file store'   RSS

2006-03-19
 
CVE-2006-1277

 

 
Cross-site scripting (XSS) vulnerability in signup.php in @1 File Store 2006.03.07 allows remote attackers to inject arbitrary web script or HTML via the (1) real_name, (2) email, and (3) login parameters.

 

 >>> Vendor: Upoint 3 Products
At1 file store
@1 file store
At1 event publisher


Copyright 2017, cxsecurity.com

 

Back to Top